Rem Converts a String to Proper Case - i.e. With 1st char in Upper case
Rem   and subsequent chars. in lower case
Rem
Rem Usage : PCASE string
if len(command$) = 0 then 10
print  ucase$(left$(command$,1)) + lcase$(mid$(command$,2))
end
10 print "Usage : PCASE string"

